body{
	margin: 0px;
	padding: 0;
	background:url(../images/bg_body.gif) repeat;
}

::selection {
    background: #cccccc; /* Safari */
}
::-moz-selection {
    background: #cccccc; /* Firefox */
}

a:hover img{
  opacity:0.9;
  filter: alpha(opacity=90);
}

#loader {
	width: 33px;
	height: 33px;
	display: none;
	position: fixed;
	_position: absolute; /* IE6?? */
	top: 43%;
	left: 50%;
	z-index: 100;
	margin-left: -20px;
}

#fade {
	width: 100%;
	height: 100%;
	display: none;
	background:url(../images/bg_body.gif) repeat center top;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 50;
}

#topBG{
	margin: 0;
	padding: 0;
	background:url(../images/bg_body.gif) repeat center top;
	position: fixed;
	z-index: -1;
	top: 0;
}

#topWrapper{
	margin: 0;
	padding: 0;
	background:url(../images/bg_body_top.gif) repeat-x center top;
}

#topInner{
	width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}



#anime{
	position: absolute;
	top: 0px;
	left: 24px;
	z-index: 2;
	margin: 0;
	padding: 0;
}

#anime1staniv{
	z-index: 3;
	position: fixed;
	top: 30px;
	left: 38%;
	margin: 0;
	padding: 0;
}

#desk{
	position: absolute;
	top: -48px;
	left: -461px;
	z-index: 1;
}

#frame{
	position: absolute;
	top: -10px;
	right: -50px;
	z-index: 1;
}

#contents{
	position: relative;
	background:url(../images/bg_body.gif) repeat;
	height: auto;
}



/*
===== top =================================
*/

#top{
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 0;
}

#copy{
	z-index: 3;
	position: fixed;
	top: 60%;
	left: 50%;
	margin-left: -287px;
}

#copyEN{
	margin-bottom: 20px;
}

#copyJP{
	margin-bottom: 20px;
}

#copyTab {
	margin: 0px auto;
	padding: 0;
	overflow: hidden;
	width: 81px;
}

#copyTab li {
	text-indent: -999em;
	float: left;
	height: 12px;
	margin: 0;
	padding: 0;
	width: 40px !important;
	min-width: 40px !important;
	list-style-type: none;
}

#copyTab li a {
	display: block;
	background-position: center top;
	height: 12px;
	width: 40px;
	margin: 0;
	padding: 0;
	overflow:hidden;
	outline:none;
	}

#copyTab li#copyTabEN a {
	background:url(../images/btn_copyTabEN.png) no-repeat center top;
	border-right: 1px solid #000;
	}

#copyTab li#copyTabJP a {
	background:url(../images/btn_copyTabJP.png) no-repeat center top;
	}


#copyTab li a:hover {
	display: block;
	background-position: center bottom !important;
}

#copyTab li.ui-tabs-selected a {
	display: block;
	background-position: center bottom !important;
}

.ui-tabs-panel{
	margin-bottom: 15px;
}

/*
===== works =================================
*/

#works{
	margin: 0;
	padding: 0;
	background:url(../images/bg_black.gif) repeat;
	margin-top: -30px;
	height: auto;
}

#worksInner{
	margin: 0;
	padding: 150px 0;
	background:url(../images/line_black2.gif) repeat-x center bottom;
}

#ttlWorks{
	margin: 0 auto;
	padding: 0;
	width: 86px;
	padding-top: 30px;
	margin-bottom: 100px;
}

#thumbWorks{
	width: 1000px;
	height: 4200px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	padding-bottom: 2px;
	background:url(../images/bg_thumb_works_all7.png) no-repeat right 2px;
}

#thumbWorks li{
	background:url(../images/bg_thumb_works.png) no-repeat center top;
	margin: 0;
	padding: 0;
	width: 333px;
	height: 420px;
	float: left;
	text-align: center;
	list-style-type: none;
}

#thumbWorks li.thumbWorksBtmEnd{
	background:url(../images/bg_thumb_works_btmend.png) no-repeat center top;
	margin: 0;
	padding: 0;
	width: 333px;
	height: 422px;
	float: left;
	text-align: center;
	list-style-type: none;
}

#thumbWorks li.thumbWorksEnd{
	background:url(../images/bg_thumb_works_end.png) no-repeat center top;
	margin: 0;
	padding: 0;
	width: 335px;
	height: 420px;
	float: left;
	text-align: center;
	list-style-type: none;
	position: relative;
	top:-2px;
}

#thumbWorks li.thumbWorksEndPre{
	background:url(../images/bg_thumb_works_end.png) no-repeat left top;
	margin: 0;
	padding: 0;
	width: 333px;
	height: 422px;
	float: left;
	text-align: center;
	list-style-type: none;
	position: relative;
	top:-2px;
}

#thumbWorks li a{
	color: #dbdbdb;
	text-decoration: none;
}

.thumbImg{
	padding-top: 8px;
	margin: 0 auto;
	width: 320px;
}

.thumbImg img{
	width: 320px;
	height: 320px;
}

.thumbTxt{
	color: #dbdbdb;
	text-decoration: none;
	font-size: 80%;
	margin: 0;
	padding: 0;
	padding-top: 20px;
}

#thumbWorks li a:hover .thumbTxt{
	color: #c4c5c6;
	text-decoration: none;
	font-size: 80%;
	margin: 0;
	padding: 0;
	padding-top: 20px;
}

.thumbCategory{
	color: #7a7d7f;
	text-decoration: none;
	font-size: 60%;
	margin: 5px 0;
}

#thumbWorks li a:hover .thumbCategory{
	color: #74787b;
	text-decoration: none;
	font-size: 60%;
	margin: 5px 0;
}


/*
===== works detail =================================
*/

#works2{
	margin: 0;
	padding: 0;
	background:url(../images/bg_black.gif) repeat;
	height: auto;
}

#works2Inner{
	margin: 0;
	padding: 0;
	padding-bottom: 50px;
	padding-top: 70px;
}

#ttlWorks2{
	margin: 0 auto;
	padding: 0;
	width: 86px;
	padding-top: 80px;
	margin-bottom: 50px;
	display: none;
}

#detailWorks{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background:url(../images/bg_works_detail.png) repeat-y center;
	color: #EFF4F7;
	font-size: 70%;
}

#detailWorks a{
	color: #EFF4F7;
}

#detailWorks a:hover{
	color: #8a9aa3;
	text-decoration: none;
}

#detailWorksInner{
	width: 996px;
	margin: 0 auto;
	background:url(../images/bg_thumb_works_btm.png) no-repeat center top;
	overflow: hidden;
}

#detailWorksInner2{
	width: 996px;
	margin: 0 auto;
	background:url(../images/bg_thumb_works_btm.png) no-repeat center bottom;
	overflow: hidden;
}

.detailWorksNav{
	background:url(../images/bg_works_nav.png) no-repeat left top;
	width: 1000px;
	height: 30px;
	margin: 0 auto;
	padding: 15px 0;
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 30px;
}

.btnBackToList{
	float: left;
	width: 99px;
	padding-left: 15px;
}

.btnBackToList a{
	background:url(../images/btn_backtolist.png) no-repeat left top;
	display: block;
	text-indent: -9999px;
	width: 99px;
	height: 13px;
	margin: 0;
	padding: 0;
}

.btnBackToList a:hover{
	background-position: left bottom;
	display: block;
}

.btnWorksPrev{
	float: right;
	width: 50px;
}

.btnWorksPrev a{
	background:url(../images/btn_works_prev.png) no-repeat left top;
	display: block;
	text-indent: -9999px;
	width: 50px;
	height: 13px;
	margin: 0;
	padding: 0;
}

.btnWorksPrev a:hover{
	background-position: left bottom;
	display: block;
}

.btnWorksNext{
	float: right;
	width: 51px;
	padding-left: 30px;
	padding-right: 15px;
}

.btnWorksNext a{
	background:url(../images/btn_works_next.png) no-repeat left top;
	display: block;
	text-indent: -9999px;
	width: 51px;
	height: 13px;
	margin: 0;
	padding: 0;
}

.btnWorksNext a:hover{
	background-position: left bottom;
	display: block;
}


#detailWorksLeft{
	float: left;
	width: 663px;
}

#detailWorksLeft a{
	display: block;
	background: url(../images/bg_works_description.png) repeat-x left bottom;
	padding: 7px 7px 4px 7px;
	margin: 0;
	cursor: default;
}

#detailWorksLeft span{
	display: block;
	background: url(../images/bg_works_description.png) repeat-x left bottom;
	padding: 7px 7px 4px 7px;
	margin: 0;
}

#detailWorksLeft a:hover img{
  opacity:1;
  filter: alpha(opacity=100);
}

#detailWorksLeft iframe{
	display: block;
	background: url(../images/bg_works_description.png) repeat-x left bottom;
	padding: 7px 7px 9px 7px;
	margin: 0;
}

#detailWorksRight{
	float: right;
	width: 333px;
	padding: 0;
}

#detailWorksName{
	background:url(../images/bg_works_description.png) repeat-x left bottom;
	margin: 0;
	padding: 30px 20px 30px 20px;
	font-size: 130%;
	font-weight: bold;
}

#detailWorksCategory{
	background:url(../images/bg_works_description.png) repeat-x left bottom;
	margin: 0;
	padding: 20px 20px 20px 20px;
}

#detailWorksTxt{
	background:url(../images/bg_works_description.png) repeat-x left bottom;
	margin: 0;
	padding: 20px 20px 20px 20px;
	line-height: 1.7em;
}

#detailWorksTxt a{
color: #9fa2a7;
text-decoration: none;
}

#detailWorksTxt a:hover{
color: #797979;
text-decoration: none;
}

#detailWorksVisit{
	background:url(../images/bg_works_description.png) repeat-x left bottom;
	margin: 0;
	padding: 20px 20px 20px 20px;
}

#detailWorksVisit a{
	background:url(../images/btn_visit.gif) no-repeat left top;
	display: block;
	text-indent: -9999px;
	width: 290px;
	height: 50px;
	margin: 0;
	padding: 0;
}

#detailWorksVisit a:hover{
	background-position: left bottom;
	display: block;
}

.detailWorksCredit{
	background:url(../images/bg_works_description.png) repeat-x left bottom;
	margin: 0;
	padding: 20px 20px 20px 20px;
}

.detailWorksCredit dt{
	margin: 0;
	padding: 0;
	color: #5f686c;
}

.detailWorksCredit dd{
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

/*
===== member =================================
*/

#member{
	margin: 0;
	padding: 150px 0;
	background:url(../images/line_gray.gif) repeat-x center bottom;
	height: auto;
}

#ttlMember{
	margin: 0 auto;
	padding: 0;
	width: 184px;
	margin-bottom: 100px;
}

#thumbMember{
	width: 1000px;
	height: 485px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	padding-bottom: 2px;
	background:url(../images/bg_member2.gif) no-repeat right 2px;
}

#thumbMember li{
	background:url(../images/bg_member_thumb2.gif) no-repeat center top;
	margin: 0;
	padding: 0;
	width: 333px;
	height: 485px;
	float: left;
	text-align: center;
	list-style-type: none;
	position: relative;
}

#thumbMember li .thumbName{
	float: left;
	width: 200px;
	text-align: left;
	position: absolute;
	top: 345px;
	left: 30px;
}

#thumbMember li .thumbLink{
	position: absolute;
	top: 345px;
	right: 25px;
}

#thumbMember li .thumbLink li{
	background: none;
	float: right;
	width: 20px;
	height: 20px;
	padding-left: 8px;
}


#thumbMember li .thumbSkill{
	text-align: left;
	position: absolute;
	top: 415px;
	left: 30px;
}



.ticker {
	margin: 0 auto;
	padding: 10px;
	width: 600px;
	text-align: left;
	border: #ccc 1px solid;
	position: relative;
	overflow: hidden;
}

.ticker ul {
	width: 100%;
	position: relative;
}

.ticker ul li {
	width: 100%;
	display: none;
}







.twitter_tickerWrap {
	background:url(../images/bg_tweet.gif) no-repeat center top;
	width: 282px;
	height: 104px;
	position: absolute;
	top: 500px;
	left: 10px;
	padding: 30px 15px 20px 20px !important;
}

.twitter_ticker {
	width: 252px;
	height: 60px;
	padding: 0px !important;
	margin: 0 auto;
}

.twitter_ticker .twtr-hd {
	height: 0 !important;
	width: 0 !important;
	display: none !important;
}
.twitter_ticker .twtr-widget a img {
	height: 0 !important;
	width: 0 !important;
	display: none !important;
}

.twitter_ticker .twtr-widget .twtr-tweet-wrap {
	padding: 0 !important;
}
.twitter_ticker .twtr-timeline {
	height: 55px !important;
	margin: 0 !important;
}
.twitter_ticker .twtr-ft {
	height: 0 !important;
	width: 0 !important;
	display: none !important;
}
#twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p {
	color: #dbdbdb !important;
	font-size: 12px !important;
	height: 60px !important;
	line-height: 1.2em !important;
	overflow: hidden !important;
}

.twtr-user{
	display: none !important;
}

.twitter_ticker em {
	display: none !important;
}

.twtr-widget{
	border-bottom: none !important;
	color: #dbdbdb !important;
	font-size: 12px !important;
	height: 60px !important;
	line-height: 1.2em !important;
	overflow: hidden !important;
}

.twtr-tweet{
	border-bottom: none !important;
	color: #dbdbdb !important;
	font-size: 12px !important;
	height: 60px !important;
	line-height: 1.2em !important;
	overflow: hidden !important;
}

twtr-tweet-text p{
	border-bottom: none !important;
	color: #dbdbdb !important;
	font-size: 12px !important;
	height: 60px !important;
	line-height: 1.2em !important;
	overflow: hidden !important;
}




#imgShiori{
	background:url(../images/anime_shiori.gif) no-repeat center top;
	width: 320px;
	height: 320px;
	text-indent: -9999px;
	cursor:pointer;
	display: block;
	margin-left: 1px;
}

#imgShiori:hover{
	display: block;
	background-position: center bottom;
}

#imgMasa{
	background:url(../images/anime_masa.gif) no-repeat center top;
	width: 320px;
	height: 320px;
	text-indent: -9999px;
	cursor:pointer;
	display: block;
	margin-left: 1px;
}

#imgMasa:hover{
	display: block;
	background-position: center bottom;
}

#imgMai{
	background:url(../images/anime_mai.gif) no-repeat center top;
	width: 320px;
	height: 320px;
	text-indent: -9999px;
	cursor:pointer;
	display: block;
	margin-left: 1px;
}

#imgMai:hover{
	display: block;
	background-position: center bottom;
}


/*
===== service =================================
*/

#service{
	margin: 0;
	padding: 150px 0;
	background:url(../images/line_gray.gif) repeat-x center bottom;
	height: auto;
}

#ttlService{
	margin: 0 auto;
	padding: 0;
	width: 88px;
	margin-bottom: 100px;
}

.read{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	padding-bottom: 100px;
	background:url(../images/line_gray_txt.gif) no-repeat center top;
}

.readInner{
	width: 1000px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background:url(../images/line_gray_txt.gif) no-repeat center bottom;
}

.read li.readLeft{
	margin: 0;
	padding: 15px 15px 15px 25px;
	width: 430px;
	float: left;
	text-align: left;
	list-style-type: none;
	position: relative;
	font-size: 80%;
	margin-right: 53px;
	line-height: 1.9;
}

.read li.readRight{
	margin: 0;
	padding: 15px 15px 15px 25px;
	width: 430px;
	float: left;
	text-align: left;
	list-style-type: none;
	position: relative;
	font-size: 80%;
	line-height: 1.9;
}

.read li .readSttl{
font-weight: bold;
font-size: 130%;
}

#thumbService{
	width: 1000px;
	height: 745px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	padding-bottom: 2px;
	background:url(../images/bg_service.gif) no-repeat right top;
}

#thumbService li{
	background:url(../images/bg_service_thumb.gif) no-repeat center top;
	margin: 0;
	padding: 0;
	width: 499px;
	height: 149px;
	float: left;
	text-align: center;
	list-style-type: none;
	position: relative;
}

.iconService{
	position: absolute;
	top: 10px;
	left: 25px;
	width: 102px;
	margin-right: 10px;
	padding: 0;
}

.sttlService{
	position: absolute;
	top: 35px;
	left: 150px;
	width: 280px;
	text-align: left;
	margin: 0;
	padding: 0;
}

.txtService{
	position: absolute;
	top: 80px;
	left: 150px;
	width: 340px;
	font-size: 70%;
	text-align: left;
}


/*
===== about =================================
*/

#about{
	margin: 0;
	padding: 150px 0 100px 0;
	background:url(../images/line_gray.gif) repeat-x center bottom;
	height: auto;
}

#ttlAbout{
	margin: 0 auto;
	padding: 0;
	width: 96px;
	margin-bottom: 100px;
}


.thumbAboutWrapper{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background:url(../images/bg_about.gif) repeat-y center bottom;
	margin-bottom: 50px;
}

.thumbAbout{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background:url(../images/bg_about_top.gif) no-repeat center top;
}

.thumbAbout ul{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background:url(../images/bg_about_btm.gif) no-repeat center bottom;
}

.thumbAbout li{
	margin: 0;
	padding: 0;
	width: 499px;
	float: left;
	text-align: center;
	list-style-type: none;
	position: relative;
}

.thumbAbout li dl{
	margin: 0 auto;
	padding: 0px;
	width: 499px;
	text-align: left;
	font-size: 80%;
	}

.thumbAbout li dl dt{
	float: left;
	width: 7em;
	padding: 25px 0;
	font-weight: bold;
	padding-left: 2em;
	line-height: 150%;
	}

.thumbAbout li dl dd{
	margin: 0;
	padding: 25px 0 25px 10em;
	line-height: 150%;
	background:url(../images/bg_about_thumb.gif) no-repeat center bottom;
	}
	
.thumbAbout li dl dd.thumbAboutBtm{
	margin: 0;
	padding: 25px 0 25px 10em;
	line-height: 150%;
	background:none;
	}	
	
	

/*
===== contact =================================
*/

#contact{
	margin: 0;
	padding: 150px 0;
	height: auto;
}

#ttlContact{
	margin: 0 auto;
	padding: 0;
	width: 137px;
	margin-bottom: 100px;
}

.thumbContactWrapper{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background:url(../images/bg_contact.gif) repeat-y center bottom;
}

.thumbContact{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background:url(../images/bg_about_top.gif) no-repeat center top;
}

.thumbContact ul{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background:url(../images/bg_about_btm.gif) no-repeat center bottom;
	font-size: 75%;
}

.thumbContact ul li{
	list-style-type: none;
}

.thumbContact ul li.thumbContactLeft{
	padding: 62px 0 50px 4em;
	margin: 0;
	float: left;
	width: 600px;
}

.thumbContact ul li.thumbContactLeft strong{
	font-size: 125%;
	display: block;
}

.thumbContact ul li.thumbContactRight{
	padding: 50px 0;
	margin: 0;
	float: right;
	width: 320px;
}



/*
===== footer =================================
*/

footer{
	margin: 0;
	padding: 0;
	background:url(../images/line_black3.png) repeat-x;
	overflow: hidden;
	height: auto;
}

#footerInner2{
	margin: 0;
	padding: 50px 50px 40px 50px;
	background:url(../images/bg_black.gif) repeat;
	overflow: hidden;
	height: auto;
	margin-top: 1px;
}

#footerInner3{
	margin: 0;
	padding: 50px 50px 40px 50px;
	background:url(../images/bg_black.gif) repeat;
	overflow: hidden;
	height: auto;
}


#footerInner{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

#social{
	float: left;
	width: 500px;
	margin: 0;
	padding: 0;
    display: inline;
    list-style: none;
}
#social li {
    float: left;
    display: block;
    vertical-align: middle;
    padding-right: 20px;
}

#twitter{
	width: 90px;
	}

#facebook{
	width: 97px;
margin-top: -7px;
	}

.fb_edge_widget_with_comment{
	top:-3px !important;
	position: relative;
}

#googleplus{
	width: 60px;
	}

#copyright{
    float: right;
    width: 300px;
    color: #7A7D7F;
    font-size: 60%;
    margin: 0;
    padding: 0;
    text-align: right;
	}


/*
===== gnavi =================================
*/


#gnaviBG{
	background:url(../images/bg_gnavi.png) repeat-x scroll 0 top transparent;
	height: 59px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	z-index: 100;
	padding-top: 14px;
	width: 100%;
	text-align: center;
	}

#gnaviBG2{
	background:url(../images/bg_gnavi.png) repeat-x scroll 0 top transparent;
	height: 59px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: fixed;
	top: -4px;
	z-index: 100;
	padding-top: 14px;
	width: 100%;
	text-align: center;
	}

.fixed {
  position: fixed !important;
  top: -4px;
}

#gnavi {
	margin: 0px auto;
	padding: 0;
	overflow: hidden;
	border-right: 1px solid #EBEBEB;
	width: 903px;
}

#gnavi li {
	margin-bottom: 2px;
	text-indent: -999em;
	float: left;
	height: 22px;
	width: 93px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #EBEBEB;
	padding-top: 8px;
}

#gnavi a {
	display: block;
	background-position: center top;
	height: 22px;
	width: 93px;
	margin: 0;
	padding: 0;
	overflow:hidden;
	outline:none;
	}

#gnavi a:hover {
	display: block;
	background-position: center bottom;
}

#gnavi .current a {
	display: block;
	background-position: center bottom;
}

#gnavi01 a:hover,#gnavi02 a:hover,#gnavi03 a:hover,#gnavi04 a:hover,#gnavi05 a:hover,#gnavi06 a:hover,#gnavi07 a:hover{
	display: block;
	background-position: center bottom;
	}

#gnavi01 a{
	background:url(../images/btn_gnavi_01.gif) no-repeat center top;
	margin: 0;
	padding: 0;
	}

#gnavi02 a{
	background:url(../images/btn_gnavi_02.gif) no-repeat center top;
	}

#gnavi03 a{
	background:url(../images/btn_gnavi_03.gif) no-repeat center top;
	}

#gnavi04 a{
	background:url(../images/btn_gnavi_04.gif) no-repeat center top;
	}

#gnavi05 a{
	background:url(../images/btn_gnavi_05.gif) no-repeat center top;
	}

#gnavi06 a{
	background:url(../images/btn_gnavi_06.gif) no-repeat center top;
	}

#gnavi07 a{
	background:url(../images/btn_gnavi_07.gif) no-repeat center top;
	}
	
#gnavi li#gnaviFB {
	margin-bottom: 2px;
	text-indent: -999em;
	float: left;
	height: 22px;
	width: 50px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #EBEBEB;
	padding-top: 8px;
}

#gnavi li#gnaviFB a {
	display: block;
	background-position: center top;
	height: 15px;
	width: 50px;
	margin: 0;
	padding: 0;
	overflow:hidden;
	outline:none;
	top: 21px;
	position: absolute;
	}
	
#gnavi li#gnaviFB a{
	background:url(../images/btn_gnavi_fb.gif) no-repeat center top;
	}

#gnavi li#gnaviFB a:hover{
	display: block;
	background-position: center bottom;
	}
	

#gnavi li#gnaviTW {
	margin-bottom: 2px;
	text-indent: -999em;
	float: left;
	height: 22px;
	width: 50px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #EBEBEB;
	padding-top: 8px;
}

#gnavi li#gnaviTW a {
	display: block;
	background-position: center top;
	height: 15px;
	width: 50px;
	margin: 0;
	padding: 0;
	overflow:hidden;
	outline:none;
	top: 21px;
	position: absolute;
	}
	
#gnavi li#gnaviTW a{
	background:url(../images/btn_gnavi_tw.gif) no-repeat center top;
	}

#gnavi li#gnaviTW a:hover{
	display: block;
	background-position: center bottom;
	}
	
	
#gnavi li#gnaviTB {
	margin-bottom: 2px;
	text-indent: -999em;
	float: left;
	height: 22px;
	width: 50px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #EBEBEB;
	padding-top: 8px;
}

#gnavi li#gnaviTB a {
	display: block;
	background-position: center top;
	height: 15px;
	width: 50px;
	margin: 0;
	padding: 0;
	overflow:hidden;
	outline:none;
	top: 21px;
	position: absolute;
	}
	
#gnavi li#gnaviTB a{
	background:url(../images/btn_gnavi_tb.gif) no-repeat center top;
	}

#gnavi li#gnaviTB a:hover{
	display: block;
	background-position: center bottom;
	}


#gnavi li.gnaviSNS {
	margin-bottom: 2px;
	text-indent: 0em;
	float: left;
	height: 30px;
	width: 48px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #EBEBEB;
	padding-top: 0px;
	display: table;
}

#gnavi li.gnaviSNS a {
	display: table-cell;
	vertical-align: middle;
	background-position: center top;
	height: 30px;
	width: 48px;
	margin: 0;
	padding: 0;
	overflow:hidden;
	outline:none;
    color: #bcbcbc;
	}

#gnavi li.gnaviSNS a:hover {
    color: #000;
	}
	


/*
===== news =================================
*/

#news{
	margin: 0;
	padding: 150px 0;
	background:url(../images/line_gray.gif) repeat-x center bottom;
	height: auto;
}

#ttlNews{
	margin: 0 auto;
	padding: 0;
	width: 108px;
	margin-bottom: 100px;
}

#thumbNews{
	width: 1000px;
	height: 447px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	padding-bottom: 2px;
	background:url(../images/bg_news.gif) no-repeat right top;
}

#thumbNews li{
	background:url(../images/bg_service_thumb.gif) no-repeat center top;
	margin: 0;
	padding: 0;
	width: 499px;
	height: 149px;
	float: left;
	text-align: center;
	list-style-type: none;
	position: relative;
}

#thumbNews li img{
	position: absolute;
	top: 25px;
	left: 25px;
	width: 102px;
	height: 102px;
	margin-right: 10px;
	padding: 0;
}

.iconNews{
	position: absolute;
	top: 25px;
	left: 25px;
	width: 102px;
	height: 102px;
	margin: 0px;
	padding: 0;
	z-index: 90;
	background:url(../images/bg_icon_news.png) no-repeat center top;
}

.dateNews{
	position: absolute;
	top: 30px;
	left: 150px;
	width: 280px;
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 70%;
}

.txtNews{
	position: absolute;
	top: 55px;
	left: 150px;
	width: 320px;
	font-size: 80%;
	text-align: left;
	margin: 0;
	padding: 0;
}

#thumbNews li a{
	color: #000;
	display: block;
	width: 480px;
	height: 100%;
}

#thumbNews li a:hover{
	color: #222 !important;
}

#thumbNews li a h3.txtNews{
	color: #000;
}

#thumbNews li a:hover h3.txtNews:hover{
	color: #222 !important;
}





/*
===== news =================================
*/



#wall{
	width: 1000px;
	height: 405px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	padding-bottom: 2px;
	background:url(../images/bg_news.gif) no-repeat right top;
}

.fb-wall-box{
	background:url(../images/bg_service_thumb.gif) no-repeat center top;
	margin: 0;
	padding: 0;
	width: 499px;
	height: 135px;
	float: left;
	text-align: left;
	list-style-type: none;
	position: relative;
}

.fb-wall-box .fb-wall-media{
	position: absolute;
	top: 0;
	right:0px;
	width: 102px;
	height: 102px;
	margin-right: 8px;
	padding: 0;
}

.iconNews{
	position: absolute;
top: 3266px;
left: 622px;
	width: 102px;
	height: 102px;
	margin: 0px;
	padding: 0;
	z-index: 90;
	background:url(../images/bg_icon_news.png) no-repeat center top;
}

.dateNews{
	position: absolute;
	top: 30px;
	left: 150px;
	width: 280px;
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 70%;
}

.txtNews{
	position: absolute;
	top: 55px;
	left: 150px;
	width: 320px;
	font-size: 80%;
	text-align: left;
	margin: 0;
	padding: 0;
}

#thumbNews li a{
	color: #000;
	display: block;
	width: 480px;
	height: 100%;
}

#thumbNews li a:hover{
	color: #222 !important;
}

#thumbNews li a h3.txtNews{
	color: #000;
}

#thumbNews li a:hover h3.txtNews:hover{
	color: #222 !important;
}



#btnNews{
	margin: 0 auto;
	padding: 20px 20px 20px 20px;
	width: 252px;
	margin-top: 50px;
}

#btnNews a{
	background:url(../images/btn_news.gif) no-repeat left top;
	display: block;
	text-indent: -9999px;
	width: 252px;
	height: 52px;
	margin: 0;
	padding: 0;
}

#btnNews a:hover{
	background-position: left bottom;
	display: block;
}






ul#thumbNote{
	width: 780px;
	padding: 0;
	overflow: hidden;
	margin-bottom: 50px;
	margin: 0 auto;
}

ul#thumbNote li{
float: left;
	width: 240px;
	margin: 0;
	padding: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	list-style-type: none;
}

.details{
display: table;
vertical-align: middle;
color: #fff;
width: 240px;
height: 240px;
text-decoration: none!important;
}

.details p{
display: table-cell;
vertical-align: middle;
padding: 0 20px;
line-height: 1.7em;
text-decoration: none!important;
}

a div.details p{
text-decoration: none!important;
}

.details p a{
text-decoration: none;
}

#none #thumbNote li.mosaic-block a div.details p{
text-decoration: none;
}



.post{
	font-size: 55%;
	width: 1000px;
	height: 1260px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	padding-bottom: 2px;
	background:url(../images/bg_top_news2.gif) no-repeat right 2px;
}

.post_item{
background:url(../images/bg_news_thumb.gif) no-repeat center top;
margin: 0;
padding: 0;
list-style-type: none;
width: 333px;
height: 420px;
position: relative;
overflow: hidden;
float: left;
text-align: center;
}

.post_item_link{
display: block;
width: 333px;
height: 420px;
cursor: pointer;
text-decoration: none;
}

.post_item img{
width: 100%;
}

.post_item iframe{

}


.post_cont{
margin: 0 auto;
width: 320px;
height: 320px;
overflow: hidden;
position: absolute;
z-index: 0;
background-size: cover;
background-position: center;
}




.post_cont p{
position: absolute;
left: 50%;
top: 50%;
width: 1000%;
height: 2000px;
line-height: 2000px;
margin: -1000px 0 0 -500%;
text-align: center;
}

.post_detail{
position: absolute;
top: 355px;
width: 300px;
padding: 0 15px 0 15px;
text-align: center;
}


.post_title{
width: 300px;
text-align: center;
vertical-align: middle;
font-size: 13px;
line-height: 1.7em;
margin: 0;
overflow: hidden;
margin-bottom: 7px;
max-height: 40px;
}

.post_title a{
text-decoration: none;
}

.post_title a:hover{
text-decoration: none;
color: #262626!important;
}

.post_text{
	display: none;
}

.post_date{
width: 110px;
color: #999;
overflow: hidden;
margin: 0 auto;
height: 15px;
display: none;
}

.post_category{
margin: 0;
color: #999;
display: none;
}

.title {
    width: 320px;
    height: 320px;
background: #1F1F1F;
opacity: 0.9;
    position: absolute;
top: 9px;
left: 8px;
    display: table;
    vertical-align: middle;
    overflow: hidden;
    z-index: 999;
    color: #FFF;
}

.title .titleInner {
/* width: 320px; */
/* height: 320px; */
display: table-cell;
padding: 20px;
line-height: 2em;
/* overflow: hidden; */
font-size: 13px;
}



.photo {
    width: 320px;
    height: 320px;
    position: relative;
    overflow: hidden;
    color: #FFF;
}

.photoLink{
	display: block;
	width: 320px;
	height: 320px;
/*	z-index: 9999;*/
	position: absolute;
	color: #FFF;
}

.drop-panel{
	height: 320px;
width: 320px;
margin: 0;
padding: 0!important;
top: 9px;
left: 8px;
position: absolute!important;
}








figure {
	overflow: hidden;
	width: 320px;
	height: 320px;
	top: 9px;
left: 8px;
position: absolute!important;
}
figcaption {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	height: 100%;
	background: rgba(0,0,0,.7);
	-webkit-transition: .3s;
	transition: .3s;
	opacity: 0;
	color: #fff;
	font-size: 150%;
	padding: 20px;
	min-width: 280px;
}
.post_item_link:hover figcaption {
	opacity: 1;
}

.transform01 {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.post_item_link:hover .transform01 {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.post_item_link:hover .post_title{
color: #666;
}